@charset "utf-8";
* {font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;}

/* slider
****************************/
.slick-next,
.slick-prev {
	width: 41px;
	height: 41px;
	background: url(../images/slider.png) center center / auto auto no-repeat;
}
.slick-next {right: -50px;}
.slick-prev {
	left: -50px;
	transform: translate(0, -50%) rotate(180deg);
}
.slick-next::before,
.slick-prev::before {display: none;}
.slick-dots {bottom: 0;}
.slick-dots li button::before {background: none; border: 1px solid #616161;}
.slick-dots li.slick-active button::before {background: #616161;}
@media screen and (max-width: 979px) {
	.slick-next,
	.slick-prev {
		display: block !important;
		width: 5vw;
		height: 6vw;
		background-size: auto 100%;
	}
	.slick-next {right: 0;}
	.slick-prev {
		left: 0;
	}
}
.slickFlow .slick-disabled {display: none !important;}

/* 
****************************/

.primawrap {
	max-width: 1400px;
	margin: 0 auto;
}

/*.header .header-pc-inner h2 img,
.header h1 img {
	display: none;
}*/
div[id^="anchor"] {
	padding-top: 60px;
	margin-top: -60px;
}
@media screen and (max-width: 979px) {
	div[id^="anchor"] {
		padding-top: 25vw;
		margin-top: -25vw;
	}
}
.header .header-sp-inner {
	width: 100%;
}
.mainimg {
	background: url(../images/mv.jpg) center top no-repeat;
	height: 701px;
	position: relative;
	margin: 0 0 30px;
}
.mainimg + #jiyushinryo {display: none;}
#scrollfix {
	position: sticky;
	top: 0;
	background: #fff;
	z-index: 10;
	padding: 5px;
}
.topanchor ul {
	width: 980px;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.topanchor ul li {
	width: calc(100% / 6);
	border-left: 1px solid #CE8F6B;
}
.topanchor ul li:last-child {
	border-right: 1px solid #CE8F6B;
}
.topanchor ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 58px;
	font-size: 17px;
	text-align: center;
	line-height: 1.4;
	color: #CE8F6B;
}
/*アンカー被る対応*/
:target:before {
	height: 70px;
	margin-top: -70px;
	content: " ";
	display: block;
}
	
@media screen and (max-width: 979px) {
	body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		color: inherit;
		line-height: inherit;
	}
	h1, h2, h3, h4, h5, h6 {font-weight: bold;}
	* {box-sizing: border-box;}
	.mainimg {
		background: none;
		height: inherit;
		text-align: center;
		margin: 0 0 4vw;
	}
	.topanchor ul {
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0 auto;
	}
	.topanchor ul li {
		width: calc(100% / 3);
		border-left: 0.2vw solid #CE8F6B;
	}
	.topanchor ul li:last-child {border-right: none;}
	.topanchor ul li:nth-child(3n + 1) {border-left: none;}
	.topanchor ul li:nth-child(n + 4) {border-top: 0.2vw solid #CE8F6B;}
	.topanchor ul li a {
		height: 11vw;
		text-decoration: none;
	}
	.topanchor ul li a span {font-size: 3.2vw;}
	
	/*アンカー被る対応*/
	:target:before {
		height: 25vw;
		margin-top: -25vw;
		content: " ";
	}
}

.mv_wrap .mv_price {
  position: absolute;
  z-index: 100;
  bottom: -240px;
  left: 100px;
}
@media screen and (max-width: 979px) {
  .mv_wrap .mv_price {
    bottom: -12vw;
    left: 2vw;
    width: 80%;
  }
}

.main_mv {
	padding-bottom: 100px;
    margin-bottom: 155px;
}
.main_mv.campaign .mv_wrap .mv_price {
  bottom: -205px;
  left: 60px;
}
.page-Bp_00_3308 .main_mv .mv_txt {
	top: 27px;
}
.page-Bp_00_3308 .main_mv .mv_box {
	height: 700px;
	top: 72px;
}
@media screen and (max-width: 979px) {
	.main_mv.campaign {
		margin-bottom: 45vw;
	}
	.main_mv.campaign .mv_wrap .mv_price {
		bottom: -40vw;
		left: 0;
		width: 100%;
	}
	.page-Bp_00_3308 .main_mv.campaign {
		margin-bottom: 44vw;
	}
	.page-Bp_00_3308 .main_mv .mv_txt .ttl {
        width: calc(203 / 640 * 90%);
	}
	.page-Bp_00_3308 .main_mv .mv_box {
		height: 142.5vw;
		top: 10vw;
	}
}



.container01 {
	width: 980px;
	font-size: 22px;
	text-align: left;
	margin: 30px auto 0;
}
.container01 div {text-align: center;}
.container01 div + div {margain-top: 20px;}
.container01 div + p {margin-top: 40px;}
.container01 p span {
	color: #f15465;
	font-weight: bold;
}
@media screen and (max-width: 979px) {
	.container01 {
		width: 100%;
		font-size: 3.7vw;
		margin-top: 4vw;
	}
	.container01 div + div {margin-top: 3vw;}
	.container01 div + p {
		margin: 3vw 0;
		padding: 0 2vw;
	}
}
.container02 {
	background: url(../images/img51.jpg) center top no-repeat #e0cdbc;
	text-align: center;
	padding: 60px 0;
	margin: 50px 0 0;
}
.container02.short {
	background: url(../images/img04.jpg) center top no-repeat;
}
.container02 ul {
	width: 670px;
	margin: 25px auto 0;
}
.container02 ul li {
	background: url(../images/img05.png) 80px center no-repeat #fff;
	text-align: left;
	padding: 15px 0 15px 150px;
	font-size: 28px;
	font-weight: bold;
}
.container02 ul li + li {margin-top: 20px;}
.container02 ul li strong {color: #f15465}
.container02 .contents {
	/*background: url(../images/img52.jpg) center top / cover no-repeat;*/
	background-color: rgba(255,255,255,0.7);
	text-align: center;
	width: 880px;
	padding: 40px 0;
	margin: 40px auto;
}
.container02 .contents p.dr {
	max-width: 683px;
	text-align: right;
	font-size: 20px;
	margin: 5px auto 0;
}
.container02 .contents p.risk {
	background: #fff;
	max-width: 683px;
	font-size: 13px;
	margin: 20px auto 0;
	padding: 10px 15px;
	text-align: left;
}
.container02 .contents div + div {
	margin-top: 30px;
}
@media screen and (max-width: 979px) {
	.container02 {
		padding: 5vw 2vw 7vw;
		margin: 2vw 0 0;
		background-size: auto 100%;
		background-color: none;
	}
	.container02.short {background-size: cover;}
	.container02 ul {
		width: 85%;
		margin: 4vw auto 0;
	}
	.container02 ul li {
		background-size: 4vw auto;
		background-position: 2vw center;
		padding: 2vw 0 2vw 8vw;
		font-size: 4.2vw;
	}
	.container02 ul li + li {margin-top: 2.5vw;}
	.container02 ul li strong {font-size: 4.2vw;}
	.container02 .contents {
		width: 100%;
		padding: 4vw 2vw;
		margin: 5vw auto;
	}
	.container02 .contents div:first-child {
		width: 80%;
		margin: 0 auto;
	}
	.container02 .contents p.dr {
		font-size: 3vw;
		margin: 1vw auto 0;
	}
	.container02 .contents p.risk {
		font-size: 2.5vw;
		margin: 2vw auto 0;
		padding: 2vw;
	}
	.container02 .contents div + div {
		margin-top: 3vw;
	}
}
.container06 {
	text-align: center;
	background: url(../images/img56.jpg) center top no-repeat;
  background-size: cover;
	padding: 70px 0;
	margin: 0;
	position: relative;
	z-index: 0;
}
.container06 .campaign{
	padding: 0% 15% 5% 10%;
	text-align: center;
}
.container06 .contents01 {
	width: 728px;
	border: 3px solid #8E7A61;
	padding: 1px 50px 50px;
	background: #fff;
	margin: 35px auto 0;
}
.container06 .contents01 + .contents01 {margin-top: 70px;}
.container06 .contents01index {
	margin: -35px auto 30px;
}
.container06 .contents02 {
	background: rgb(248,228,221);
	background: linear-gradient(90deg, rgba(248,228,221,1) 0%, rgba(255,255,255,1) 50%, rgba(245,233,221,1) 100%);
	margin: 30px 0 0;
	padding: 40px 80px;
}
.container06 .contents02index {
	color: #f25365;
	font-size: 25px;
	font-weight: bold;
	background: rgb(248,228,221);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%);
	padding: 5px 0 3px;
}
.container06 .contents02 ul {
	margin: 25px 0 0;
}
.container06 .contents02 ul li {
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	background: url(../images/img25.png) left center no-repeat;
	padding: 0 0 0 40px;
}
.container06 .contents02 ul li + li {margin-top: 10px;}
@media screen and (max-width: 979px) {
	.container05 {
		padding: 5vw 0;
	}
	.container06 .campaign{
	padding: 5vw 2vw;
	}
	.container06 {
		background-size: cover;
		padding: 5vw 0 7vw;
	}
	.container06 .contents01 {
		width: 94%;
		border: 0.6vw solid #8E7A61;
		padding: 0.1vw 6vw 5vw;
		margin: 5vw auto 0;
	}
	.container06 .contents01 + .contents01 {margin-top: 10vw;}
	.container06 .contents01index {
		width: 100%;
		margin: -5vw auto 4vw;
	}
	.container06 .contents01index img {width: 100%;}
	.container06 .contents02 {
		margin: 3vw 0 0;
		padding: 5vw 4vw;
	}
	.container06 .contents02index {
		font-size: 4.2vw;
		padding: 0.5vw 0 0.3vw;
	}
	.container06 .contents02 ul {
		margin: 2.5vw 0 0;
	}
	.container06 .contents02 ul li {
		font-size: 3.7vw;
		background-size: 4vw auto;
		padding: 0 0 0 5.5vw;
	}
	.container06 .contents02 ul li + li {margin-top: 10px;}
}
.container17 {
	text-align: center;
	padding: 50px 0;
}
@media screen and (max-width: 979px) {
	.container17 {
		padding: 6vw 0;
	}
}
.container12 {
	margin: 0;
	text-align: center;
}
.container12index {
	background: #fcf6f2;
	padding: 20px 0 30px;
}
.container12inner {
	width: 980px;
	margin: 50px auto 30px;
}
.container12 h2 {
	background: #CE8F6B;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	padding: 5px;
}
.container12 h2 span {
	background: #CE8F6B;
	color: #fff;
	font-size: 16px;
}
.container12 table {
	font-size: 18px;
}
.container12 table tr th,
.container12 table tr td {
	border: 1px solid #cecdcd;
	padding: 8px;
}
.container12 table tr th {
	background: #F6F5F5;
}
.container12 table tr td {
	font-weight: bold;
	font-size: 25px;
}
.container12 table tr td span {
	font-size: 14px;
}
.container12 table tr:first-child th {
	font-size: 20px;
}
.container12 table tr th.monitor {
	background: #ECB7A4;
	color: #fff;
}
.container12 table tr td.monitor {
	background: #FFF7F1;
	color: #f25365;
}
.container12 table + h2 {
	margin-top: 40px;
}
.container12 p {
	margin: 15px auto 0;
	text-align: left;
	font-size: 18px;
}
#jiyushinryo {
	margin: 20px auto 0;
}

@media screen and (max-width: 979px) {
	.container12index {
		padding: 3vw 5vw;
	}
	.container12inner {
		width: 96%;
		margin: 2vw auto 0;
	}
	.container12 h2 {
		font-size: 4.7vw;
		padding: 1vw;
		border: none;
		margin: 0;
	}
	.container12 h2 span {
		font-size: 3.7vw;
	}
	.container12 table {
		font-size: 3.7vw;
	}
	.container12 table tr th,
	.container12 table tr td {
		border: 0.2vw solid #cecdcd;
		padding: 1.5vw 0;
	}
	.container12 table tr td {
		width: 40%;
		font-size: 4.2vw;
	}
	.container12 table tr td span {
		font-size: 2.7vw;
	}
	.container12 table tr:first-child th {
		font-size: 3.7vw;
	}
	.container12 table + h2 {
		margin-top: 3vw;
	}
	.container12 p {
		margin: 1vw auto 0;
		font-size: 2.7vw;
	}
}
.container03 {
	background: url("../images/img06.png") center top no-repeat #FBFBFB;
	background-size: auto;
	margin: 0;
}
.container03 > div {
	width: 980px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}
.container03 img {
	position: absolute;
	right: 0px;
	top: 50px;
}
@media screen and (max-width: 979px) {
	.container03 {
		background: none;
	}
	.container03 > div {
		width: 100%;
		height: auto;
	}
	.container03 img {
		width: 100%;
		position: relative;
		top: 0;
	}
}
.container04 {
	text-align: center;
	background: rgb(234,203,185);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(234,203,185,1) 485px, rgba(234,203,185,1) 100%);
	padding: 110px 0 140px;
}
.container04 .contents01 {
	width: 980px;
	height: 596px;
	display: flex;
	justify-content: flex-end;
	position: relative;
	margin: 40px auto 0;
}
.container04 .contents01 div:first-child {
	position: absolute;
	left: -125px;
	top: 0;
}
.container04 ul {
	width: 980px;
	margin: -30px auto 0;
	position: relative;
	z-index: 1;
}
.container04 ul li {
	display: flex;
	justify-content: space-between;
	background: #fff;
}
.container04 ul li + li {margin-top: 30px;}
.container04 ul li .img {
	width: 490px;
	position: relative;
}
.container04 ul li .img .icon {
	position: absolute;
	left: 0;
	top: -25px;
}
.container04 ul li.reverse {flex-direction: row-reverse;}
.container04 ul li.reverse .img .icon {
	left: inherit;
	right: 0;
}
.container04 ul li .text {
	display: flex;
	justify-content: center;
	text-align: left;
	flex-direction: column;
	flex: 1;
	font-size: 22px;
	padding: 0 50px;
}
.container04 ul li .text span {
	font-size: 16px;
}
.container04 ul li h3 {
	font-size: 28px;
	color: #f15465;
	margin: 0 0 10px;
}
@media screen and (max-width: 979px) {
	.container04 {
		background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(234,203,185,1) 58vw, rgba(234,203,185,1) 100%);
		padding: 9vw 0 8vw;
	}
	.container04 h2 {
		border: none;
		padding: 0;
		margin: 0 3vw;
	}
	.container04 .contents01 {
		width: 100%;
		height: inherit;
		margin: 5vw auto 0;
		overflow: hidden;
	}
	.container04 .contents01 div:first-child {
		width: 55%;
		left: -8vw;
	}
	.container04 .contents01 div:last-child {
		width: 55%;
	}
	.container04 ul {
		width: 96%;
		margin: -3vw auto 0;
	}
	.container04 ul li {
		flex-direction: column-reverse;
	}
	.container04 ul li + li {margin-top: 4vw;}
	.container04 ul li .img {
		width: 75%;
		margin: 2vw auto 0;
		padding: 0 0 4vw;
	}
	.container04 ul li .img .icon {
		width: 20vw;
		top: -3vw;
		left: -3vw;
	}
	.container04 ul li.reverse {flex-direction: column-reverse;}
	.container04 ul li.reverse .img .icon {
		left: inherit;
		right: -3vw;
	}
	.container04 ul li .text {
		display: flex;
		justify-content: center;
		text-align: left;
		flex-direction: column;
		flex: 1;
		font-size: 3.7vw;
		padding: 2vw 3vw;
	}
	.container04 ul li .text p {
		font-size: 3.7vw;
	}
	.container04 ul li .text span {
		font-size: 3.2vw;
	}
	.container04 ul li h3 {
		font-size: 7vw;
		margin: 0 0 1vw;
	}
	.container04 ul li h3 span.icon img {
		width: 12vw;
		margin-right: 8px;
		margin-top: -10px;
	}
}
.container05 {
	text-align: center;
	padding: 40px 0 0;
	position: relative;
	z-index: 1;
}
.container07 {
	width: 980px;
	padding: 60px 0 100px;
	margin: 0 auto;
	text-align: center;
}
.container07 h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 20px;
}
.container07 .slick-slider {
	width: 735px;
	margin: 0 auto;
	padding: 0 0 40px;
}
.container07 .slick-slider .slickInner {
	width: 735px;
}
.container07 .slick-slider h3 {
	font-size: 24px;
	border: 1px solid #f25365;
	color: #f25365;
	margin: 0 0 25px;
}
.container07 .slick-slider p {
	font-size: 20px;
	text-align: left;
	margin: 5px 0 0;
}
.container07 .slick-slider p.name {
	font-size: 16px;
	text-align: right;
}
.container07 p.risk {
	width: 735px;
	font-size: 14px;
	background: #F8F8F8;
	padding: 15px;
	margin: 20px auto 0;
	text-align: left;
}
@media screen and (max-width: 979px) {
	.container07 {
		width: 100%;
		padding: 5vw 0 7vw;
		margin: 0 auto;
		text-align: center;
	}
	.container07 h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.container07 .slick-slider {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 5vw;
	}
	.container07 .slick-slider .slickInner {
		width: 100vw;
		padding: 0 7vw;
	}
	.container07 .slick-slider h3 {
		font-size: 4.2vw;
		border: 0.2vw solid #f25365;
		margin: 0 0 3vw;
	}
	.container07 .slick-slider p {
		font-size: 3.7vw;
		margin: 1.5vw 0 0;
	}
	.container07 .slick-slider p.name {
		font-size: 3.2vw;
	}
	.container07 p.risk {
		width: 94vw;
		font-size: 2.7vw;
		padding: 2vw;
		margin: 3vw auto 0;
	}
}
.container08 {
	text-align: center;
	background: url(../images/img32.jpg) center top no-repeat;
	padding: 70px 0 0;
	margin: 60px 0 0;
}
.container08 > ul,
.container08 .slickPoint {
	width: 980px;
	margin: 40px auto 0;
}
.container08 > ul li,
.container08 .slickPoint .slickInner {
	display: flex;
	justify-content: space-between;
	background: #fbf5f6;
	font-size: 17px;
	padding: 50px 60px;
	line-height: 1.4;
}
.container08 > ul li:nth-child(2n) {background: none;}
.container08 > ul li + li {
	margin: 20px 0 0;
}
.container08 > ul li .text,
.container08 .slickPoint .slickInner .text {
	width: 400px;
	text-align: left;
}
.container08 > ul li .text .point,
.container08 .slickPoint .slickInner .text .point {
	font-size: 18px;
	color: #fff;
	background: #CE8F6B;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
}
.container08 > ul li .text .point em,
.container08 .slickPoint .slickInner .text .point em {
	font-style: normal;
	font-size: 36px;
	padding: 0 0 0 3px;
}
.container08 > ul li .text h3,
.container08 .slickPoint .slickInner .text h3 {
	font-size: 23px;
	color: #b37d5f;
	margin: 12px 0 7px;
}
.container08 > ul li .text div,
.container08 .slickPoint .slickInner .text div {
	margin: 10px 0 7px;
}
.container08 .slickPoint .slick-disabled {
	display: none !important;
}
.container09 {
	text-align: center;
}
@media screen and (max-width: 979px) {
	.container08 {
		background-size: 100% auto;
		padding: 5vw 0 0;
		margin: 5vw 0 0;
	}
	.container08 h2 {
		padding: 0;
		border: none;
		margin: 0 3vw;
	}
	.container08 > ul,
	.container08 .slickPoint {
		width: 96%;
		margin: 4vw auto 0;
	}
	.container08 > ul li,
	.container08 .slickPoint .slickInner {
		padding: 4vw;
		flex-direction: column;
	}
	.container08 .slickPoint .slickInner {
		padding: 4vw 7vw;
	}
	.container08 > ul li + li {
		margin: 2.5vw 0 0;
	}
	.container08 > ul li .text {
		width: 100%;
		text-align: left;
	}
	.container08 .slickPoint .slickInner .text,
	.container08 .slickPoint .slickInner .img {
		width: 85vw;
		margin: 0 auto;
	}
	.container08 > ul li .text .point,
	.container08 .slickPoint .slickInner .text .point {
		font-size: 3.7vw;
		padding: 1.5vw 0 1vw;
		line-height: 1;
	}
	.container08 > ul li .text .point em,
	.container08 .slickPoint .slickInner .text .point em {
		font-size: 5.2vw;
		padding: 0 0 0 0.4vw;
		vertical-align: text-top;
		line-height: 1;
	}
	.container08 > ul li .text h3,
	.container08 .slickPoint .slickInner .text h3 {
		font-size: 5.6vw;
		margin: 1.5vw 0 1vw;
		font-weight: bold;
	}
	.container08 > ul li .text p,
	.container08 .slickPoint .slickInner .text p {
		font-size: 3.7vw;
	}
	.container08 > ul li .text div,
	.container08 .slickPoint .slickInner .text div {
		margin: 1.5vw 0 1vw;
	}
	.container08 > ul li .img,
	.container08 .slickPoint .slickInner .img {
		margin: 3vw 0 0;
	}
}

/*.container10 {
	width: 800px;
	height: 699px;
	margin: 70px auto 0;
	background: url(../images/img35.png) right top no-repeat;
	position: relative;
}
.container10 .img {
	padding: 30px 0 0 20px;
}
.container10 p {
	width: 620px;
	background: rgba(255,255,255,0.5);
	padding: 15px 20px;
	font-size: 17px;
	margin: 30px 0 0;
}
@media screen and (max-width: 979px) {
	.container10 {
		width: 100%;
		height: 72vw;
		margin: 7vw auto 0;
		background-size: 80% auto;
		background-position: 96% top;
		position: relative;
	}
	.container10 .img {
		width: 65%;
		padding: 0 0 0 5vw;
	}
	.container10 p {
		width: 80%;
		padding: 2vw;
		font-size: 3.7vw;
		margin: 5vw auto 0;
	}
}*/
.container09 {
	text-align: center;
	background: url("../images/img33bg.png") center top no-repeat;
	background-size: auto;
}
@media screen and (max-width: 979px) {
	.container09 {
		background: none;
	}
}

.container10 {
	margin: 0;
}
.container10 .text {
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 36px;
	line-height: 1.5;
}
.container10 .text span {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 40px;
	color: #F25365;
}
.container10 .img {
	margin-top: 30px;
	text-align: center;
}
.container10arrow {
	height: 552px;
	background: url(../images/img64_campaign.jpg) center top no-repeat;
	margin: 0 0 30px;
	text-align: center;
}
.container10arrow.loan_include {
	height: 280px;
	background-size: 100% 100%;
}
.container10arrow.loan_include .price_loan .loan-pop {background: #FBEFF3; font-size: 14px; margin: 10px 0 0; padding-left: 10px; padding-right: 10px;}

.container10arrow.campaign {
  height: 290px;
  padding-top: 10px;
  background-size: cover;
}

@media screen and (max-width: 979px) {
	.container10 .text {
		font-size: 6vw;
	}
	.container10 .text span {
		font-size: 6.5vw;
	}
	.container10 .img {
		margin-top: 10px;
	}
	.container10arrow {
		height: inherit;
		background: none;
		margin: 0 0 3vw;
	}
	.container10arrow.loan_include {
		height: inherit;
		position: relative;
	}
	.container10arrow.loan_include .price_loan {
		position: absolute;
		right: 4vw;
		bottom: 5.5vw;
	}
	.container10arrow.loan_include .price_loan .loan-pop {
		font-size: 2.5vw;
		margin: 0;
		padding: 1vw;
	}
  .container10arrow.campaign {
    height: inherit;
    padding-top: 0;
  }
}

.container11 {
	background: #FFF7F1;
	text-align: center;
	padding: 40px 0;
	margin: 0;
}
.container11 header {
	width: 950px;
	margin: 0 auto;
}
.container11 header h2 {
	display: flex;
	justify-content: space-between;
}
.container11 h2 div:last-child {
	margin-top: 55px;
}
.container11 header p {
	font-size: 30px;
	font-weight: bold;
	margin: 25px 0 0;
}
.container11 .contents01 {
	background: #fff;
	width: 980px;
	margin: 40px auto 0;
	padding: 0 0 50px;
}
.container11 .contents01 h3 {
	background: #EC767C;
	color: #fcfabc;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 50px;
}
.container11 .contents01 h3 strong {
	font-size: 45px;
}
.container11 .contents01 + p {
	max-width: 980px;
	margin: 10px auto 0;
	text-align: left;
	font-size: 17px;
}
@media screen and (max-width: 979px) {
	.container11 {
		padding: 5vw 0;
		margin: 0;
	}
	.container11 header {
		width: 100%;
	}
	.container11 header h2 {
		width: 85%;
		flex-wrap: wrap;
		margin: 0 auto;
		padding: 0;
		border: none;
	}
	.container11 h2 div:first-child {
		width: 70%;
		margin: 0;
	}
	.container11 h2 div:last-child {
		width: 70%;
		margin: 2vw 0 0 auto;
	}
	.container11 header p {
		font-size: 4.2vw;
		margin: 3vw 0 0;
	}
	.container11 .contents01 {
		width: 96%;
		margin: 4vw auto 0;
		padding: 0 0 5vw;
	}
	.container11 .contents01 h3 {
		font-size: 3.7vw;
		margin: 0 0 5vw;
		padding: 1vw;
	}
	.container11 .contents01 h3 strong {
		font-size: 5.2vw;
	}
	.container11 .contents01 div {margin: 0 5vw;}
	.container11 .contents01 + p {
		max-width: 96%;
		margin: 1.5vw auto 0;
		font-size: 3.2vw;
	}
}
.inquiry {
	text-align: center;
	margin: 50px 0 0;
}
@media screen and (max-width: 979px) {
	.inquiry {
		width: 90%;
		margin: 5vw auto 0;
	}
}
.container13 {
	text-align: center;
	padding: 70px 0 100px;
	background: url(../images/img39.jpg) center top no-repeat;
	margin: 70px 0 0;
}
.container13 h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 20px;
}
.container13 .slick-slider {
	width: 980px;
	margin: 30px auto 0;
	padding: 0 0 40px;
}
.container13 .slick-slider .slickInner {
	font-size: 20px;
	padding: 125px 0 0 475px;
	position: relative;
	display: flex;
	justify-content: flex-end;
	text-align: left;
}
.container13 .slick-slider .slickInner .text {
	background: #fbfbfb;
	padding: 1px 35px 80px;
	width: 535px;
	position: absolute;
	left: 0;
	top: 30px;
}
.container13 .slick-slider .slickInner .text .num {
	color: #f25365;
	font-size: 70px;
	font-weight: bold;
	line-height: 1;
}
.container13 .slick-slider .slickInner .text h3 {
	font-size: 29px;
	color: #f25365;
	margin: 15px 0;
	font-weight: bold;
	text-decoration: underline;
}
.container13 .slick-slider .slickInner .text strong {
	color: #f25365;
}
@media screen and (max-width: 979px) {
	.container13 {
		padding: 5vw 0 7vw;
		background-size: cover;
		margin: 7vw 0 0;
	}
	.container13 h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.container13 .slick-slider {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 5vw;
	}
	.container13 .slick-slider .slickInner {
		width: 100vw;
		font-size: 3.7vw;
		padding: 0 7vw;
		flex-direction: column;
	}
	.container13 .slick-slider .slickInner .text {
		padding: 2vw 3vw 2vw;
		width: 100%;
		position: relative;
		left: inherit;
		top: inherit;
	}
	.container13 .slick-slider .slickInner .text .num {
		font-size: 7vw;
		margin: 0;
	}
	.container13 .slick-slider .slickInner .text h3 {
		font-size: 4.7vw;
		margin: 1.5vw 0;
	}
	.container13 .slick-slider .slickInner .img {
		padding: 0 10vw 4vw;
		width: 100%;
		background: #fbfbfb;
	}
}
.container14 {
	width: 980px;
	margin: 70px auto 0;
}
.container14 h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 30px;
	text-align: center;
}
.container14 .qaq {
	background: #CE8F6B;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	padding: 5px 0 5px 20px;
	position: relative;
}
.container14 .qaq::before {
	content: "Q.";
	font-size: 28px;
	padding: 0 5px 0 0;
}
.container14 .qaq::after {
	content: "＋";
	font-size: 28px;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translate(0, -50%);
}
.container14 .qaq.open::after {content: "－";}
.container14 .qaa {
	background: #FAF3ED;
	font-size: 20px;
	padding: 20px 30px;
}
.container14 .qaa + .qaq {margin-top: 30px;}
@media screen and (max-width: 979px) {
	.container14 {
		width: 96%;
		margin: 7vw auto 0;
	}
	.container14 h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.container14 .qaq {
		font-size: 4.2vw;
		padding: 1.5vw 10vw 1.5vw 9vw;
		position: relative;
		line-height: 1.5;
	}
	.container14 .qaq::before {
		font-size: 5.2vw;
		padding: 0;
		position: absolute;
		left: 2vw;
		top: 0.7vw;
	}
	.container14 .qaq::after {
		font-size: 5.2vw;
		right: 2vw;
	}
	.container14 .qaa {
		font-size: 3.7vw;
		padding: 2.5vw 3vw;
	}
	.container14 .qaa + .qaq {margin-top: 3vw;}
}
.container15 {
	width: 980px;
	text-align: center;
	margin: 70px auto 0;
}
.container15 h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 30px;
}
.container15 table tr th,
.container15 table tr td {
	border: 1px solid #cecdcd;
	padding: 15px 25px;
	text-align: left;
}
.container15 table tr th {
	background: #FAF3ED;
	font-size: 19px;
	text-align: center;
}
.container15 table tr td {font-size: 18px;}
.container15 table tr td span {
	font-size: 15px;
	padding: 0 0 0 20px;
}
@media screen and (max-width: 979px) {
	.container15 {
		width: 96%;
		margin: 7vw auto 0;
	}
	.container15 h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.container15 table tr th,
	.container15 table tr td {
		border: 0.2vw solid #cecdcd;
		padding: 2vw;
	}
	.container15 table tr th {font-size: 3.7vw;}
	.container15 table tr td {font-size: 3.7vw;}
	.container15 table tr td span {
		font-size: 3.2vw;
		padding: 0 0 0 2vw;
	}
}

.container16 {
	background: url("../images/img46.jpg") center top no-repeat;
	min-height: 1055px;
	padding: 90px 0 0;
	margin: 100px 0 0;
}
.container16 .inner {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
.container16 .inner .text {
	width: 610px;
	font-size: 19px;
	background: rgba(255,255,255,0.8);
	padding: 50px 65px;
	line-height: 1.8;
}
.container16 .inner .text p + p {margin-top: 15px;}
.container16 .inner .text .catch {
	font-size: 37px;
	font-weight: bold;
}
.container16 .inner .name {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
	position: absolute;
	right: 30px;
	top: 54%;
}
.container16 .inner .name em {
	font-style: normal;
	font-size: 25px;
}
@media screen and (max-width: 979px) {
	.container16 {
		background: none;
		min-height: inherit;
		padding: 0;
		margin: 7vw 0 0;
	}
	.container16 .inner {
		width: 100%;
		padding: 10vw 0 14vw 2vw;
		background: url("../images/img46.jpg") no-repeat;
		background-size: cover;
		background-position: top -50px right -22vw;
	}
	.container16 .inner .text {
		width: 98%;
		font-size: 3.2vw;
		padding: 3vw;
		line-height: 1.5;
		margin-top: 360px;
	}
	.container16 .inner .text p + p {margin-top: 1vw;}
	.container16 .inner .text .catch {
		font-size: 5.2vw;
	}
	.container16 .inner .name {
		font-size: 2.7vw;
		top: 250px;
		left: 60px;
	}
	.container16 .inner .name em {
		font-style: normal;
		font-size: 4.2vw;
	}
}
@media screen and (max-width: 640px) {
	.container16 .inner {
		padding: 3vw 0 15vw 2vw;
		background-position: top -40px right -38vw;
	}
	.container16 .inner .text {
		margin-top: 300px;
	}
	.container16 .inner .name {
		font-size: 2.7vw;
		top: 250px;
		left: 30px;
	}
}

.topclinic {
	margin: 70px 0 100px;
	border: none;
}
.topclinic h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 20px;
}
.topclinic h2 span {
	font-size: 30px;
	font-weight: bold;
}
.topclinic #anchor-clinic {
	display: none;
}
.list-shop-area dt,
.list-shop .map{
	background-color: #F35F6F;
}
.list-shop-area dt::before {
	border-color: #fff;
}
@media screen and (max-width: 979px) {
	.topclinic {
		margin: 7vw 4vw;
	}
	.topclinic h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.topclinic h2 span {
		font-size: 4.2vw;
	}
	.topclinic #js-load-clinic {display: none;}
	.topclinic #clinic-map {margin: 4vw 0 0;}
}

#yoyaku {
	background-image: none;
}
.topyoyaku .inner {
	width: 980px;
	margin: 0 auto;
	font-size: 17px;
}
.topyoyaku h2 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}

table.form-table td.txt-white,
input[type="submit"]{
	background-color: #F35F6F;
}

.copyright {
	background-color: #51483A;
	text-align: center;
	color: #fff;
	padding: 20px 10px;
	font-size: 15px;
}
.shop-list ul li {
	color: #6c5406;
}
#clinic-map div.shop-detail {
	background: #F5F3ED;
	box-sizing: border-box;
}
.shop-detail ul li.person .text .name {
    font-size: 17px !important;
}
.page-Bp_00_3308 .doctor {
	margin-top: 120px;
}
@media screen and (max-width: 979px) {
	.topyoyaku .inner {
		width: 96%;
		font-size: 3.2vw;
	}
	.topyoyaku h2 {
		font-size: 7vw;
		margin: 0 0 3vw;
		border: none;
		padding: 0;
	}
	.copyright {
		padding: 2vw;
		font-size: 2.7vw;
	}
	.shop-detail ul li.person .text .name {
		font-size: 2.7vw !important;
	}
	.page-Bp_00_3308 .doctor {
		margin-top: 25vw;
	}
	.page-Bp_00_3308 .doctor .by-area {
		margin-right: 0;
	}
	.primawrap {
		overflow: hidden;
	}
}
.container12 table tr td .strike {
	position: relative;
	font-size: 25px;
}
.container12 table tr td .strike .loan-pop {
	display: none;
}
.container12 table tr td .strike::before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #8f0000;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);	
}
.container12 table tr td .small {
	font-size: 14px;
	display: block;
	margin-top: 5px;	
}
.container12 table tr td .limit {
	display: flex;
	justify-content: center;
}
.container12 table tr td .limit p {
	font-size: 25px;
	padding: 0;
	margin: 0;
	position: relative;
}
.container12 table tr td .limit p.strike::before {
	content: "";
	position: absolute;
	background-color: #ac233f;
	width: 104%;
	left: -4%;
	height: 2px;
	bottom: 50%;
}
.container12 table tr td .limit p:last-child {
	color: #d51c16;
	padding: 0 0 0 28px;
	margin: 0 0 0 15px;
	position: relative;
}
.container12 table tr td .limit p:last-child::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #EC767C;
	border-right: 0;
}
.container12 table tr td .normal {
	display: block;
}
.container12 table tr td .normal p {
  text-align: center;
	font-size: 25px;
  padding: 0;
	margin: 0;
}
@media screen and (max-width: 979px) {
	.container12 .campaign {
		padding: 5vw 2vw;
	}
	.container12 table tr td .strike {
	font-size: 3.5vw;
	}
	.container12 table tr td .loan-pop {
		font-size: 2.5vw;	
	}
	.container12 table tr td .small {
		font-size: 3vw;
		margin-top: 1vw;
	}
	.container12 table tr td .limit {
		flex-direction: column;
		align-items: center;
	}
	.container12 table tr td .limit p {
		font-size: 4.2vw;
		padding: 0;
		margin: 0;
		position: relative;
	}
	.container12 table tr td .limit p.strike::before {
		content: "";
		position: absolute;
		background-color: #ac233f;
		width: 104%;
		left: -4%;
		height: 2px;
		bottom: 50%;
	}
	.container12 table tr td .limit p:last-child {
		padding: 4vw 0 0;
		margin: 0 0 0;
	}
	.container12 table tr td .limit p:last-child::after {
		top: 0;
		left: 50%;
		transform: translate(-50%, 0) rotate(90deg);
		border-style: solid;
		border-top: 2vw solid transparent;
		border-bottom: 2vw solid transparent;
		border-left: 2vw solid #EC767C;
		border-right: 0;
	}
  .container12 table tr td .normal p {
    font-size: 4.2vw;
		padding: 0;
		margin: 0;
  }
}
.container12 table tr td .loan {
	margin-top: -5px;
}
.container12 table tr td p {
	line-height: 1.4;
}
.container12 table tr td .loan-pop {
	font-size: 14px;
	background: #CE8F6B;
	color: #fff;
}
@media screen and (max-width: 979px) {
	.container12 table tr td .loan {
		margin-top: -1vw;
	}
	.container12 table tr td .loan-pop {
		font-size: 2.5vw;
	}
}

.container06 .contents01 .price_loan .loan-pop {background: #FBEFF3; font-size: 14px; margin: 10px 0 0; padding-left: 10px; padding-right: 10px;}
.container10arrow.loan_include .price_loan .loan-pop {background: #EC767C; color: #fff;}
@media screen and (max-width: 979px) {
	.container06 .contents01 .price_loan .loan-pop { font-size: 3vw; margin: 2vw 0 0;}
}


.container12 table.ticket_price tr td .normal .regular {
  position: relative;
  display: inline-block;
}
.container12 table.ticket_price tr td .normal .regular::before {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: #000000;
  width: 100%;
  height: 2px;
  top: 50%;
  left: 0;
}
.container12 table.ticket_price tr td .normal .discount {
  display: block;
  position: relative;
  padding-left: 0;
  margin-top: 10px;
  font-weight: bold;
  color: #8f0000;
  font-size: 28px;
}
.container12 table.ticket_price tr td .normal .discount::before {
  position: absolute;
  content: '';
  background: url(https://www.s-b-c.net/assets/about/campaign/ticket20000/images/arrow_discount.png) center center no-repeat;
  background-size: contain;
  width: 100px;
  height: 55px;
  top: -14px;
  left: 16px;
}
.container12 table.ticket_price tr td.campaign .normal .discount::before {
    background: url("../images/2025/icon_campaign.png") center center no-repeat;
  background-size: cover;
  width: 86px;
  height: 86px;
  top: -45px;
  left: 15px;
}
@media screen and (max-width: 979px) {
  .container12 table.ticket_price tr td .normal .discount {
    padding-left: 0;
    padding-top: 8vw;
    margin-top: 3vw;
    font-size: 4.5vw;
  }
  .container12 table.ticket_price tr td .normal .discount::before {
    background: url(https://www.s-b-c.net/assets/about/campaign/ticket20000/images/arrow_discount_sp.png) center center no-repeat;
    background-size: contain;
    width: 16vw;
    height: 11vw;
    top: -3vw;
    left: 0;
    right: 0;
    margin: auto;
  }
  .container12 table.ticket_price tr td.campaign .normal .discount {
    padding-top: 9vw;
  }
  .container12 table.ticket_price tr td.campaign .normal .discount::before {
    width: 12vw;
    height: 12vw;
    top: -3vw;
    left: 0;
    right: 0;
    margin: auto;
  }
}



